nodejs-sqlite3

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
456
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

elfutils-libs
0.179-1.fc30
0.179-2.fc30
B
elfutils-default-yama-scope
0.179-1.fc30
0.179-2.fc30
B
elfutils
0.179-1.fc30
0.179-2.fc30
B
elfutils-libelf
0.179-1.fc30
0.179-2.fc30
B

Most recent builds

openssl-devel
1:1.1.1d-2.fc30
1:1.1.1g-1.fc30
2
libuv-devel
1:1.34.2-1.fc30
1:1.37.0-1.fc30
2
python2
2.7.17-1.fc30
2.7.18-1.fc30
3
libuv
1:1.34.2-1.fc30
1:1.37.0-1.fc30
3
openssl-libs
1:1.1.1d-2.fc30
1:1.1.1g-1.fc30
3
python2-libs
2.7.17-1.fc30
2.7.18-1.fc30
4
kernel-headers
5.5.16-100.fc30
5.6.11-100.fc30
B
libxml2
2.9.9-2.fc30
2.9.10-3.fc30
B
libxcrypt-devel
4.4.16-1.fc30
4.4.16-3.fc30
B
libxcrypt
4.4.16-1.fc30
4.4.16-3.fc30
B
tzdata
2019c-2.fc30
2020a-1.fc30
B
libtirpc
1.2.5-1.rc2.fc30
1.2.6-0.fc30
B
gcc-c++
9.3.1-1.fc30
9.3.1-2.fc30
2
libgcc
9.3.1-1.fc30
9.3.1-2.fc30
3
gcc
9.3.1-1.fc30
9.3.1-2.fc30
3
python3
3.7.6-2.fc30
3.7.7-1.fc30
3
libstdc++-devel
9.3.1-1.fc30
9.3.1-2.fc30
3
libstdc++
9.3.1-1.fc30
9.3.1-2.fc30
3
python3-libs
3.7.6-2.fc30
3.7.7-1.fc30
4
python-srpm-macros
3-46.fc30
3-47.fc30
4
pcre2
10.34-8.fc30
10.34-9.fc30
4
cpp
9.3.1-1.fc30
9.3.1-2.fc30
4
libgomp
9.3.1-1.fc30
9.3.1-2.fc30
4
annobin
8.71-3.fc30
8.71-4.fc30
4
fedora-repos
30-3
30-4
B
boost-regex
1.69.0-8.fc30
1.69.0-9.fc30
B
kernel-headers
5.5.9-100.fc30
5.5.16-100.fc30
B
python-pip-wheel
19.0.3-6.fc30
19.0.3-7.fc30
B
pcre2-syntax
10.34-8.fc30
10.34-9.fc30
B
libxcrypt
4.4.15-1.fc30
4.4.16-1.fc30
B
libxcrypt-devel
4.4.15-1.fc30
4.4.16-1.fc30
B
fedora-gpg-keys
30-3
30-4
B
gcc-c++
9.2.1-1.fc30
9.3.1-1.fc30
2
libstdc++-devel
9.2.1-1.fc30
9.3.1-1.fc30
3
libgcc
9.2.1-1.fc30
9.3.1-1.fc30
3
gcc
9.2.1-1.fc30
9.3.1-1.fc30
3
libstdc++
9.2.1-1.fc30
9.3.1-1.fc30
3
glibc
2.29-28.fc30
2.29-29.fc30
3
glibc-minimal-langpack
2.29-28.fc30
2.29-29.fc30
4
glibc-common
2.29-28.fc30
2.29-29.fc30
4
libgomp
9.2.1-1.fc30
9.3.1-1.fc30
4
pcre2
10.34-5.fc30
10.34-8.fc30
4
cpp
9.2.1-1.fc30
9.3.1-1.fc30
4
glibc-devel
2.29-28.fc30
2.29-29.fc30
4
elfutils-libelf
0.178-7.fc30
0.179-1.fc30
B
shadow-utils
2:4.6-8.fc30
2:4.6-9.fc30
B
fedora-gpg-keys
30-2
30-3
B
elfutils-default-yama-scope
0.178-7.fc30
0.179-1.fc30
B
libxcrypt
4.4.12-1.fc30
4.4.15-1.fc30
B
pcre2-syntax
10.34-8.fc30
B
libtirpc
1.2.5-0.fc30
1.2.5-1.rc2.fc30
B
kernel-headers
5.4.18-100.fc30
5.5.9-100.fc30
B
fedora-repos
30-2
30-3
B
libxcrypt-devel
4.4.12-1.fc30
4.4.15-1.fc30
B
elfutils-libs
0.178-7.fc30
0.179-1.fc30
B
pcre
8.43-2.fc30
8.44-1.fc30
B
elfutils
0.178-7.fc30
0.179-1.fc30
B
libarchive
3.3.3-6.fc30
3.3.3-7.fc30
B
glibc-headers
2.29-28.fc30
2.29-29.fc30
B
nodejs-devel
1:10.16.3-1.fc30
1:10.19.0-1.fc30
1
http-parser-devel
2.9.2-1.fc30
2.9.3-1.fc30
2
nodejs-libs
1:10.16.3-1.fc30
1:10.19.0-1.fc30
2
libuv-devel
1:1.34.0-1.fc30
1:1.34.2-1.fc30
2
nodejs
1:10.16.3-1.fc30
1:10.19.0-1.fc30
2
glibc
2.29-27.fc30
2.29-28.fc30
3
libuv
1:1.34.0-1.fc30
1:1.34.2-1.fc30
3
http-parser
2.9.2-1.fc30
2.9.3-1.fc30
3
libnghttp2
1.39.2-1.fc30
1.40.0-1.fc30
3
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
python3
3.7.6-1.fc30
3.7.6-2.fc30
3
bash
5.0.7-1.fc30
5.0.11-1.fc30
3
glibc-common
2.29-27.fc30
2.29-28.fc30
4
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
4
pcre2
10.33-16.fc30
10.34-5.fc30
4
python-srpm-macros
3-43.fc30
3-46.fc30
4
glibc-devel
2.29-27.fc30
2.29-28.fc30
4
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
4
glib2
2.60.7-2.fc30
2.60.7-3.fc30
4
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
4
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
4
binutils
2.31.1-36.fc30
2.31.1-37.fc30
4
elfutils-libs
0.177-1.fc30
0.178-7.fc30
B
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
B
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
B
libxcrypt-devel
4.4.10-1.fc30
4.4.12-1.fc30
B
systemd-libs
241-12.git323cdf4...
241-14.git18dd3fb...
B
glibc-headers
2.29-27.fc30
2.29-28.fc30
B
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
B
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
B
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
B
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
libssh
0.9.2-1.fc30
0.9.3-1.fc30
B
kernel-headers
5.3.11-200.fc30
5.4.18-100.fc30
B
elfutils
0.177-1.fc30
0.178-7.fc30
B
libxcrypt
4.4.10-1.fc30
4.4.12-1.fc30
B
tzdata
2019c-1.fc30
2019c-2.fc30
B
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
B
2020-01-15 17:54:09
Package dependencies resolved successfuly
2020-01-14 00:43:32
Package resolution failed
  • Problem: package mocha-2.4.5-12.fc30.noarch requires (npm(jade) >= 1.3.1 with npm(jade) < 2), but none of the providers can be installed
    - conflicting requests
    - nothing provides (npm(monocle) >= 1.1.51 with npm(monocle) < 1.2) needed by nodejs-jade-1.3.1-12.fc30.noarch
sqlite-devel
3.26.0-6.fc30
3.26.0-7.fc30
1
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
2
libuv-devel
1:1.33.0-2.fc30
1:1.34.0-1.fc30
2
sqlite
3.26.0-6.fc30
3.26.0-7.fc30
2
libuv
1:1.33.0-2.fc30
1:1.34.0-1.fc30
3
glibc
2.29-22.fc30
2.29-27.fc30
3
python2-setuptools
40.8.0-1.fc30
40.8.0-2.fc30
3
python3
3.7.5-1.fc30
3.7.6-1.fc30
3
binutils
2.31.1-34.fc30
2.31.1-36.fc30
4
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
4
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
4
glibc-devel
2.29-22.fc30
2.29-27.fc30
4
glibc-common
2.29-22.fc30
2.29-27.fc30
4
pcre2
10.33-15.fc30
10.33-16.fc30
4
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
B
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
B
python-pip-wheel
19.0.3-4.fc30
19.0.3-5.fc30
B
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
glibc-headers
2.29-22.fc30
2.29-27.fc30
B
shared-mime-info
1.14-1.fc30
1.15-1.fc30
B